<?php include('header.php')?>
    <!-- Navbar End -->


    <!-- Carousel Start -->
    <div class="container-fluid p-0">
        <div id="header-carousel" class="carousel slide carousel-fade" data-bs-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img class="w-100" src="img/banner-1.jpg" alt="Image">
                    <div class="carousel-caption d-flex flex-column align-items-center justify-content-center">
                        <div class="p-3" style="max-width: 900px;">
                            <!-- <h5 class="text-white text-uppercase">Business Consultancy</h5> -->
                            <h1 class="display-1 text-white mb-md-4">Illuminate Your Life with Elegance</h1>
                            <!-- <a href="" class="btn btn-primary py-md-3 px-md-5 me-3 rounded-pill">Get Quote</a> -->
                            <a href="" class="btn btn-secondary py-md-3 px-md-5 rounded-pill">Contact Us</a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <img class="w-100" src="img/banner-2.jpg" alt="Image">
                    <div class="carousel-caption d-flex flex-column align-items-center justify-content-center">
                        <div class="p-3" style="max-width: 900px;">
                            <!-- <h5 class="text-white text-uppercase">Business Consultancy</h5> -->
                            <h1 class="display-1 text-white mb-md-4">Handcrafted Candles, Endless Warmth Awaits</h1>
                            <!-- <a href="" class="btn btn-primary py-md-3 px-md-5 me-3 rounded-pill">Get Quote</a> -->
                            <a href="" class="btn btn-secondary py-md-3 px-md-5 rounded-pill">Contact Us</a>
                        </div>
                    </div>
                </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#header-carousel"
                data-bs-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#header-carousel"
                data-bs-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Next</span>
            </button>
        </div>
    </div>
    <!-- Carousel End -->


    <!-- About Start -->
    <div class="container-fluid bg-secondary p-0">
        <div class="row g-0">
            <div class="col-lg-6 py-6 px-5">
                <h1 class="display-5 mb-4">Welcome To <span class="text-primary">The Spark Story</span></h1>
                <h4 class="text-primary mb-4">Elevate your space with our handcrafted candles where style meets soothing scents</h4>
                <p class="mb-4">At The Spark Story, we believe in the power of scent and ambiance to transform any space. Specializing in handcrafted scented candles, we offer a diverse range of products, including glass jar candles, elegant metal jar candles, and earthy terracotta candles. Each candle is carefully crafted with high-quality materials to ensure a long-lasting fragrance and a beautiful aesthetic. Whether you're looking to add a touch of warmth to your home or searching for the perfect gift, our candles provide the perfect balance of style and scent. Let The Spark Story light up your world and create unforgettable moments.</p>
                <a href="" class="btn btn-primary py-md-3 px-md-5 rounded-pill">Contact Us</a>
            </div>
            <div class="col-lg-6">
                <div class="h-100 d-flex flex-column justify-content-center bg-primary p-3">
                   <img src="Photos/flower-candle1.jpeg" style="height:500px; object-fit:cover;" alt="about us">
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->
    

    <!-- Services Start -->
    <div class="container-fluid pt-6 px-5">
        <div class="text-center mx-auto mb-5" style="max-width: 600px;">
            <h1 class="display-5 mb-0">What We Offer</h1>
            <hr class="w-25 mx-auto bg-primary">
        </div>
        <div class="row g-5">
            <div class="col-lg-4 col-md-6">
                <div class="service-item bg-secondary text-center px-5">
                    <div class="d-flex align-items-center justify-content-center bg-primary text-white rounded-circle mx-auto mb-4" style="width: 90px; height: 90px;">
                        <!-- <i class="fa fa-user-tie fa-2x"></i> -->
                         <img src="img/candle-icon.png" style="width:50px;" alt="Handcrafted Candles">
                    </div>
                    <h3 class="mb-3">Handcrafted Candles</h3>
                    <p class="mb-0">Unique, carefully crafted candles for a personal, luxurious touch.</p>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="service-item bg-secondary text-center px-5">
                    <div class="d-flex align-items-center justify-content-center bg-primary text-white rounded-circle mx-auto mb-4" style="width: 90px; height: 90px;">
                        <!-- <i class="fa fa-chart-pie fa-2x"></i> -->
                        <img src="img/candle-icon.png" style="width:50px;" alt="Handcrafted Candles">

                    </div>
                    <h3 class="mb-3">Scented Glass Jars</h3>
                    <p class="mb-0">Elegant glass jars filled with delightful, long-lasting fragrances.</p>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="service-item bg-secondary text-center px-5">
                    <div class="d-flex align-items-center justify-content-center bg-primary text-white rounded-circle mx-auto mb-4" style="width: 90px; height: 90px;">
                        <!-- <i class="fa fa-chart-line fa-2x"></i> -->
                        <img src="img/candle-icon.png" style="width:50px;" alt="Handcrafted Candles">

                    </div>
                    <h3 class="mb-3">Metal Jar Candles</h3>
                    <p class="mb-0">Stylish, durable metal jars offering a modern, chic aesthetic.</p>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="service-item bg-secondary text-center px-5">
                    <div class="d-flex align-items-center justify-content-center bg-primary text-white rounded-circle mx-auto mb-4" style="width: 90px; height: 90px;">
                        <!-- <i class="fa fa-chart-area fa-2x"></i> -->
                        <img src="img/candle-icon.png" style="width:50px;" alt="Handcrafted Candles">

                    </div>
                    <h3 class="mb-3">Terracotta Candles</h3>
                    <p class="mb-0">Earthy terracotta designs bringing warmth and charm to your space.</p>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="service-item bg-secondary text-center px-5">
                    <div class="d-flex align-items-center justify-content-center bg-primary text-white rounded-circle mx-auto mb-4" style="width: 90px; height: 90px;">
                        <!-- <i class="fa fa-balance-scale fa-2x"></i> -->
                        <img src="img/candle-icon.png" style="width:50px;" alt="Handcrafted Candles">

                    </div>
                    <h3 class="mb-3">Premium Quality</h3>
                    <p class="mb-0">Only the finest ingredients for a premium, long-lasting candle experience.</p>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="service-item bg-secondary text-center px-5">
                    <div class="d-flex align-items-center justify-content-center bg-primary text-white rounded-circle mx-auto mb-4" style="width: 90px; height: 90px;">
                        <!-- <i class="fa fa-house-damage fa-2x"></i> -->
                        <img src="img/candle-icon.png" style="width:50px;" alt="Handcrafted Candles">

                    </div>
                    <h3 class="mb-3">Gift-Ready Options</h3>
                    <p class="mb-0">Perfectly packaged candles for thoughtful, beautiful gifting moments.</p>
                </div>
            </div>
        </div>
    </div>
    <!-- Services End -->


    <!-- Services Start -->
    <div class="container-fluid pt-6 px-5">
  <div class="text-center mx-auto mb-5" style="max-width: 600px;">
    <h1 class="display-5 mb-0">Our Products</h1>
    <hr class="w-25 mx-auto bg-primary">
  </div>

  <div class="row">
    <!-- Product 1 -->
    <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/black-flower-candle.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Black Flower Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

    <!-- Product 2 -->
    <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/design-candle1.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Metal Jar Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

    <!-- Product 3 -->
    <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/design-candle2.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Metal Jar Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

    <!-- Product 4 -->
    <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/flower-candle.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Flower Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

    <!-- Product 5 -->
    <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/flower-candle1.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Flower Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

     <!-- Product 6 -->
     <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/metal-candle.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Flower Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

     <!-- Product 5 -->
     <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/pink-coconut-candle.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Pink Coconut Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

     <!-- Product 5 -->
     <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/rain-candle.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Sweet Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

    <!-- Product 5 -->
    <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/round-candle.png" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Round Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

     <!-- Product 5 -->
     <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/royal-candle.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Royal Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

    <!-- Product 5 -->
    <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/terracota-candle.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Terracota Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

     <!-- Product 5 -->
     <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/sandlalwood-candle.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>sandlalwood Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

     <!-- Product 5 -->
     <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/rose-candle.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Sweet Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

     <!-- Product 5 -->
     <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/thousand-wishes-candles.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Thousand Wishes Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>

    <!-- Product 5 -->
    <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/vanila-candle.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Thousand Wishes Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>
    
    <!-- Product  -->
    <div class="col-lg-3 col-md-6 mb-3">
      <div class="product-card">
        <img src="Photos/jasming candle.jpeg" class="img-fluid" alt="Product 1">
        <div class="product-info">
          <h3>Jasmin Candle</h3>
          <a href="" class="btn btn-primary w-100">Contact Us</a>
        </div>
      </div>
    </div>
  </div>
</div>

<style>
  /* Adjusting the product card size and spacing */
  .product-card img {
    width: 100%; /* Ensures the image occupies full width of the container */
    height: 300px; /* Keeps the aspect ratio intact */
  }

  /* Reducing the gap between products */
  .col-lg-3, .col-md-6 {
    margin-bottom: 15px; /* Reduces the space between products */
  }

  .product-info {
    padding: 15px;
  }

  .product-card {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transition: transform 0.3s ease, box-shadow 0.3s ease; /* Smooth transition for hover effect */
  }

  .product-card:hover {
    transform: translateY(-10px); /* Moves the card slightly up on hover */
    box-shadow: 0 12px 24px rgba(0, 0, 0, 0.2); /* Stronger shadow on hover */
  }

  .product-info h3 {
    margin-bottom: 15px;
  }

  .btn {
    margin-top: 10px;
  }

  /* Optional: Add a subtle hover effect for the buttons */
  .btn-primary:hover {
    background-color: #0056b3; /* Darker shade for button on hover */
  }
</style>
    <!-- Services End -->

    <!-- Features Start -->
    <div class="container-fluid py-6 px-5">
        <div class="text-center mx-auto mb-5" style="max-width: 600px;">
            <h1 class="display-5 mb-0">Why Choose Us!!!</h1>
            <hr class="w-25 mx-auto bg-primary">
        </div>
        <div class="row g-5">
            <div class="col-lg-4">
                <div class="row g-5">
                    <div class="col-12">
                        <div class="bg-primary rounded-circle d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                            <i class="fa fa-cubes fs-4 text-white"></i>
                        </div>
                        <h3>Exceptional Craftsmanship</h3>
                        <p class="mb-0">Each candle is meticulously handcrafted, ensuring quality, beauty, and lasting fragrance.</p>
                    </div>
                    <div class="col-12">
                        <div class="bg-primary rounded-circle d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                            <i class="fa fa-percent fs-4 text-white"></i>
                        </div>
                        <h3>Diverse Collection</h3>
                        <p class="mb-0">A variety of styles, from glass to metal and terracotta, to suit every preference.</p>
                    </div>
                    <div class="col-12">
                        <div class="bg-primary rounded-circle d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                            <i class="fa fa-award fs-4 text-white"></i>
                        </div>
                        <h3>Premium Materials</h3>
                        <p class="mb-0">We use only high-quality wax, wicks, and fragrances for a superior experience.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="d-block bg-primary h-100 text-center">
                    <img class="img-fluid" style="height:300px; width:70%;" src="Photos/pink-coconut-candle.jpeg" alt="">
                    <div class="p-4">
                        <p class="text-white mb-4">Choose us for expertly crafted, eco-friendly candles made with premium materials. Our diverse collection, long-lasting scents, and thoughtful designs make us the perfect choice for every space and occasion.</p>
                        <a href="contact.ph" class="btn btn-light py-md-3 px-md-5 rounded-pill mb-2">contact us</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="row g-5">
                    <div class="col-12">
                        <div class="bg-primary rounded-circle d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                            <i class="far fa-smile-beam fs-4 text-white"></i>
                        </div>
                        <h3>Eco-Friendly Practices</h3>
                        <p class="mb-0">Our candles are made with environmentally conscious materials for a sustainable choice.</p>
                    </div>
                    <div class="col-12">
                        <div class="bg-primary rounded-circle d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                            <i class="fa fa-user-tie fs-4 text-white"></i>
                        </div>
                        <h3>Long-Lasting Scents</h3>
                        <p class="mb-0">Enjoy long-lasting, pleasant fragrances that enhance your space without overpowering it.</p>
                    </div>
                    <div class="col-12">
                        <div class="bg-primary rounded-circle d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                            <i class="fa fa-headset fs-4 text-white"></i>
                        </div>
                        <h3>Perfect for Gifting</h3>
                        <p class="mb-0">Thoughtfully designed and packaged, ideal for giving as a meaningful, stylish gift.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Features Start -->

    <!-- Testimonial Start -->
    <div class="container-fluid bg-secondary p-0">
        <div class="row g-0">
            <div class="col-lg-6" style="min-height: 500px;">
                <div class="position-relative h-100">
                    <img class="position-absolute w-100 h-100" src="img/client-section-image.gif" style="object-fit: cover;">
                </div>
            </div>
            <div class="col-lg-6 py-6 px-5">
                <h1 class="display-5 mb-4">What Say Our Client!!!</h1>
                <div class="owl-carousel testimonial-carousel">
                    <div class="testimonial-item">
                        <p class="fs-4 fw-normal mb-4"><i class="fa fa-quote-left text-primary me-3"></i>The Spark Story candles are simply amazing! The fragrances are long-lasting, and the designs are beautiful. Highly recommend</p>
                        <div class="d-flex align-items-center">
                            <img class="img-fluid rounded-circle" src="img/client-review.png" alt="">
                            <div class="ps-4">
                                <h3>Priya Sharma</h3>
                                <span class="text-uppercase">Delhi</span>
                            </div>
                        </div>
                    </div>
                    <div class="testimonial-item">
                        <p class="fs-4 fw-normal mb-4"><i class="fa fa-quote-left text-primary me-3"></i>Absolutely love the terracotta candles! They add such warmth to my home. Excellent quality</p>
                        <div class="d-flex align-items-center">
                            <img class="img-fluid rounded-circle" src="img/client-review.png" alt="">
                            <div class="ps-4">
                                <h3>Aarav Patel</h3>
                                <span class="text-uppercase">Mumbai</span>
                            </div>
                        </div>
                    </div>
                    <div class="testimonial-item">
                        <p class="fs-4 fw-normal mb-4"><i class="fa fa-quote-left text-primary me-3"></i>I gifted these candles to my friend, and she loved them! Great value and style.</p>
                        <div class="d-flex align-items-center">
                            <img class="img-fluid rounded-circle" src="img/client-review.png" alt="">
                            <div class="ps-4">
                                <h3>Neha Reddy</h3>
                                <span class="text-uppercase">Bangalore</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Testimonial End -->
    

    <!-- Footer Start -->
   <?php include('footer.php')?>
    <!-- Footer End -->


    <!-- Back to Top -->
    <a href="#" class="btn btn-lg btn-primary btn-lg-square rounded-circle back-to-top"><i class="bi bi-arrow-up"></i></a>


    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
</body>

</html>